Dependencies for fay-base-0.14.0.0

library
  • base (==4.*)
  • fay (>=0.14.0.0 && <0.16)